Skip to main content
GET
/
v1
/
me
/
usage
Get usage and rate limits
curl --request GET \
  --url https://api.onlyfanskit.dev/v1/me/usage \
  --header 'Authorization: Bearer <token>'
{
  "orgId": "<string>",
  "plan": "<string>",
  "limits": {},
  "usage": {},
  "rateLimits": {
    "org": {
      "limit": 123,
      "remaining": 123,
      "reset": 123
    },
    "accountDefaults": {
      "readPerMinute": 123,
      "writePerMinute": 123,
      "reset": 123
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.onlyfanskit.dev/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Your API key, sent as Authorization: Bearer <key>.

Response

Usage snapshot

orgId
string
plan
string
limits
object
usage
object
rateLimits
object